<?php

declare(strict_types=1);

namespace Drupal\date_point\Plugin\DataType;

use Drupal\Core\TypedData\Plugin\DataType\StringData;

/**
 * A data type for date strings.
 *
 * The plain value of this data type is a date string in RFC 3339 format.
 *
 * @DataType(
 *   id = "date_point",
 *   label = @Translation("Date Point"),
 * )
 */
final class DatePoint extends StringData {

}
